Bug 132303 - fix USE_XPI www/xpi-downthemall
Summary: fix USE_XPI www/xpi-downthemall
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-04 09:10 UTC by kamikaze
Modified: 2009-03-09 17:02 UTC (History)
0 users

See Also:


Attachments
file.diff (490 bytes, patch)
2009-03-04 09:10 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2009-03-04 09:10:01 UTC
Apparently the syntax of USE_XPI has changed.

How-To-Repeat: After installation the plugin is not available in firefox3.
Comment 1 Edwin Groothuis freebsd_committer 2009-03-04 09:10:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2009-03-07 04:14:26 UTC
miwi        2009-03-07 04:14:15 UTC

  FreeBSD ports repository

  Modified files:
    www/xpi-downthemall  Makefile 
  Log:
  - Fix USE_XPI syntax
  
  PR:             132303
  Submitted by:   Dominic Fandrey <kamikaze@bsdforen.de>
  
  Revision  Changes    Path
  1.18      +1 -1      ports/www/xpi-downthemall/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2009-03-09 17:02:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!